/* ------------------------------ Common Part start ------------------------------ */
body {background;#FFFFFF; font-family: 'Roboto', sans-serif; color:#1C2534; margin:0; padding:0;}
a {text-decoration:none; color:#000000;}
h2 {font-size:13px; color:#7C8695; font-weight:normal; letter-spacing:1px;}
img {border: 0;}
.content, .HeaderContainer {max-width:1440px; min-width:970px; margin:0 auto; position:relative; padding:0 20px;}
.leftcolumn, .rightcolumn {display:block; width:225px; position:absolute;}

.ListItem, .ListName, .ListDescription, .ListLink {display:block; min-height: 22px;}
.ListItem {margin:15px 0 15px 0;}
.ListItem img {display:block; float:left; margin:0 10px 0 0;}
.ListName {margin:3px 0; overflow:hidden; text-overflow:ellipsis; height:20px; white-space:nowrap;}
.ListDescription {color:#7C8695; font-size:14px;}
.ListLink {margin:3px 0 0 0; color:#1C2534; text-decoration:none; font-size:12px;}

.SeeAll {display:block; float:right; font-size:14px; margin:-25px 0 0 0;}
.banner {margin:18px 0 0 15px;}
.AdsBy {font-size:12px; margin:-10px 0 0 0; color:#D3D3D3;}
.AdsBy a {color:#D3D3D3;}
/* ------------------------------ Common Part end ------------------------------ */

/* ------------------------------ Header Block start ------------------------------ */
.HeaderBlock {background:#87B448; width:100%; height:68px; border-bottom:2px solid #71973C; box-sizing:border-box;}
.HeaderBlock a {color:#FFFFFF;}

.logo {display:block; float:left; margin:10px 0 0 14px; padding:0; width:130px;}
.UserArea {display:block; float:right; padding:0; margin:0;}
.UserPhoto {margin:17px 0 0 11px; display:block; float:left; width:32px; height:32px;}
.UserName {margin:23px 0 0 10px; display:block; float:left; white-space:nowrap;}

.Button {width:30px; height:30px; display:block; float:left; margin:20px 15px 0 0;}
.Button01 {background:url('images/smallicon06.png') no-repeat center center;}
.Button02 {background:url('images/smallicon05.png') no-repeat center center;}

.SearchCompany {border-radius:5px; background:url('images/smallicon07.png') #73993D no-repeat 8px center; line-height:23px; padding:5px 5px 5px 39px; color:#FFFFFF; display:block; float:left; margin:17px 0 0 30px; border:0; font-size:15px;}

::-webkit-input-placeholder {color:#DDDDDD;}
::-moz-placeholder   {color:#DDDDDD;} /* Firefox 19+ */
:-moz-placeholder {color:#DDDDDD;} /* Firefox 18- */
:-ms-input-placeholder {color:#DDDDDD;}

/* ------------------------------ Header Block end ------------------------------ */

/* ------------------------------ Left Column start ------------------------------ */
.leftcolumn {left:0;}
.FeaturedCompanies {margin:18px 0 20px 0; border-top:1px solid #E0E2E6; border-bottom:1px solid #E0E2E6; padding:5px 0 7px 14px;}
.footer {width:160px; margin:-5px 0 0 10px;}
.footer, .footer a {font-size:12px; color:#b7bfcd;}
.footer a:last-child {float:right;}

.Menu {height:51px; padding:15px 0 3px 64px; border-bottom:1px solid #E0E2E6; box-sizing:border-box; display:block;} 
.Menu01 {background:url('images/smallicon01.png') no-repeat 15px center;}
.Menu02 {background:url('images/smallicon02.png') no-repeat 15px center;}
.Menu03 {background:url('images/smallicon03.png') no-repeat 15px center;}
.Menu04 {background:url('images/smallicon04.png') no-repeat 16px center;}
/* ------------------------------ Left Column end ------------------------------ */

/* ------------------------------ Central Column start ------------------------------ */
.CentralColumn {display:block; left:225px; right:225px; position:absolute;}
.CentralColumn h1 {display:block; float:left; font-weight:normal; font-size:30px; margin:7px 0 0 13px;}
.AddNewService {background:#87B448; padding:6px 13px; display:block; float:right; border-radius:5px; color:#FFFFFF; margin:11px 20px 0 0; font-weight:13px; width:120px; white-space:nowrap;}
.ServiceDirectoryBlock {border:1px solid #E0E2E6; border-radius:5px; padding:5px; display:inline-block; margin:18px 19px 20px 15px; clear:both; text-align:center;}
.DirectoryBlocks {display:inline-block; margin:10px 7px 10px 7px; width:140px; max-width:140px; height:182px; text-align:center;}
.ServiceDescription {font-size:13px; display:block; float:left; text-align:center; width:140px; max-width:140px;}
.ServiceIcon {width:140px; height:140px; border:1px solid #E0E2E6; display:block;  margin:0 0 14px 0;}
.ServiceIcon:hover {background-color:#F4F7FB;}

.ServiceIcon01 {background:url('images/icon01.png') no-repeat center center;} 
.ServiceIcon02 {background:url('images/icon02.png') no-repeat center center;}
.ServiceIcon03 {background:url('images/icon03.png') no-repeat center center;}
.ServiceIcon04 {background:url('images/icon04.png') no-repeat center center;}
.ServiceIcon05 {background:url('images/icon05.png') no-repeat center center;}
.ServiceIcon06 {background:url('images/icon06.png') no-repeat center center;}
.ServiceIcon07 {background:url('images/icon07.png') no-repeat center center;}
.ServiceIcon08 {background:url('images/icon08.png') no-repeat center center;}
.ServiceIcon09 {background:url('images/icon09.png') no-repeat center center;}
.ServiceIcon10 {background:url('images/icon10.png') no-repeat center center;}
.ServiceIcon11 {background:url('images/icon11.png') no-repeat center center;}
.ServiceIcon12 {background:url('images/icon12.png') no-repeat center center;}
.ServiceIcon13 {background:url('images/icon13.png') no-repeat center center;}
.ServiceIcon14 {background:url('images/icon14.png') no-repeat center center;}
.ServiceIcon15 {background:url('images/icon15.png') no-repeat center center;}
.ServiceIcon16 {background:url('images/icon16.png') no-repeat center center;}
.ServiceIcon17 {background:url('images/icon17.png') no-repeat center center;}
.ServiceIcon18 {background:url('images/icon18.png') no-repeat center center;}
.ServiceIcon19 {background:url('images/icon19.png') no-repeat center center;}
.ServiceIcon20 {background:url('images/icon20.png') no-repeat center center;}
.ServiceIcon21 {background:url('images/icon21.png') no-repeat center center;}
/* ------------------------------ Central Column end ------------------------------ */

/* ------------------------------ Right Column start ------------------------------ */
.rightcolumn {right:5px;}
.PeopleYouMayKnow {margin:17px 0 20px 0; border-bottom:1px solid #E0E2E6; padding:0 0 20px 0;}
.FeaturedProducts {margin:17px 0 20px 0; border-bottom:1px solid #E0E2E6; padding:0;}
/* ------------------------------ Right Column end ------------------------------ */